Subject: Re: ppd
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2004 21:26:43 -0700

Christopher Spears wrote:

> 2% (date; du ~) | ./ppd.txt ~/disk_storage&
> 
> Nothing is prepended to disk_storage!  I created
> disk_storage before running this script because I was
> getting an error message when the script could not
> find a file with that name.  Can anyone tell me what I
> have done wrong?  Any suggestions on writing scripts
> in cygwin would be appreciated, too!

I tried your script exactly as above and it worked fine for me. 
However, in the above command you are including "&" on the end which
means the job is run in the background.  For me it took du several
minutes to rummage through my home directory.  If you have a lot of
stuff there I suspect you just weren't patient enough.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/